#header_s .copy{background: url(/corpus_center/images/header/copy_bg.png) no-repeat !important;}
#header_s .ja{margin-right:5px; background: url(/corpus_center/images/header/en.png) no-repeat !important; float: left; display: inline; width: 123px; height: 34px; text-indent: -9999px; }
#header_s ul.nav{width:490px;}
#header_s ul.nav li{padding-right:5px !important; margin-right:5px !important;}
#header_s ul.nav li.first{padding-left:5px !important;}


/* 一般 */
a{color:#a45f50; text-decoration: none;}
a:hover{color:#fa7116; text-decoration: underline;}

/* 見出し */
#smain h1{background: url(../images/global/title1.png) no-repeat left top; color: #04143e; }
#smain h1 span{color: #777; }

#smain h3{background: url(../images/global/title4.png) no-repeat left top; color: #293c6b; height: 19px; padding: 19px 0 0 20px; margin: 0 0 20px 0;}
#smain h3.t1{background: url(../images/global/arrow3.png) no-repeat left 2px;}
#smain h4.t3{background: #293c6b; color: #fff;}

#freq-list .author{text-align: left; margin: -10px 0 10px 0; }
#freq-list .published{background: url(../images/freq-list/published.png) no-repeat left top; padding: 0 0 0 105px; margin: 0 20px 0 0;  float:left; display:inline; }
#freq-list .hakkou{background: url(../images/freq-list/hakkou.png) no-repeat left top; padding: 0 0 0 65px; margin: 0 10px 0 0;  float:left; display:inline; }
#freq-list .button{text-align:right;margin: 20px 0 0 0;}
#freq-list .button a{padding-left: 10px;}


/* サブナビ */
#subheader{background: url(../images/header/nav_bg.png) repeat-x;}
#subheader .logo{background: url(../images/header/logo.png) no-repeat; }
#subheader ul.nav li{ background: url(../images/header/nav_sep.png) no-repeat right center; }
#subheader ul.nav li a{color: #fff;  }
#subheader ul.nav li.current a, #subheader ul.nav li a:hover{background: url(../images/header/nav_cur.png) repeat-x left bottom; }

/* メニュー */
#smenu{background:url(../images/global/menu_bg.png) repeat-y; }
#smenu h2{border-bottom: solid 3px #29385f; }
#smenu ul li {background: url(../images/global/arrow1.png) no-repeat left 3px; border-bottom: solid 1px #29385f; }



/* オリジナルスタイル スタート*/
#about .online h3, #about .offline h3{margin: 0 0 25px 0;}
#about .online, #about .offline{float:left; display:inline; background: #f0f0f0; width: 310px; padding:20px; height: 175px; margin: 0 0 20px 0;}
#about .online{margin-right: 15px;}


#smain h2{background: url(../images/global/title3.png) no-repeat left top;  color: #293c6b; height: 35px; }
#smain h2.t1{background: url(../images/global/title5.png) no-repeat left top;  color: #293c6b; height: 35px; }

#smain h3.step{background: url(../images/global/title_step.png) no-repeat left top;  color: #293c6b; height: 25px; padding: 15px 0 0 15px; margin: 20px 0 20px 0;}
#smain h3.step span{color: #fff; font-size: 17px; padding: 0 20px 0 0; font-weight: normal;}

ul.list2 li{background: url(../images/global/arrow2.png) no-repeat left 4px;}
ul.list3{background: #f0f0f0; border-left:solid 10px #293c6b;}
ul.list3 li{ border-bottom:solid 1px #c4c4c4; }

ul.list6 li{background: url(../images/global/arrow3.png) no-repeat left 2px;}

ul.list7 li{background: url(../images/global/arrow4.png) no-repeat left 2px; }

ul.list8 li{background: url(../images/global/arrow5.png) no-repeat left 0px; min-height: 18px; }

#smain ul.tab1{border-bottom: solid 1px #14436f;  }
#smain ul.tab1 li{background:url(../images/global/tab1_bg.png) repeat-x; font-size:11px;}
#smain ul.tab1 li a{color: #fff; }


#smain h4.t2{color:#293c6b; }


/*
=================================================
bottom link
=================================================
*/

.bLink {
clear: both;
padding-top: 5px;
text-align: right;
height:2em;
background:#ffffff;
}

.bLink li {
float: right;
padding-left: 14px;
margin-left: 15px;
line-height: 1.2em;
}

.bLink li.blHome {
background: url('http://pj.ninjal.ac.jp/corpus_center/bccwj/img/bLink_point_home.gif') left 2px no-repeat;
}

.bLink li.blBack {
background: url('http://pj.ninjal.ac.jp/corpus_center/bccwj/img/bLink_point_back.gif') left 2px no-repeat;
}

.bLink li.blTop {
background: url('http://pj.ninjal.ac.jp/corpus_center/bccwj/img/bLink_point_top.gif') left 2px no-repeat;
}

@media print{

#footer {
padding: 0;
}
#contents h2
{border-top:none; border-left:none; border-bottom:1px solid:#8f3f5b; border-right:none;}

#contents h2, #contents h3, #contents h3.colCoo {
padding: 0;
background: none;
}
div.layer_bottom img{display:none;}

.column {
width: 100%;
padding: 0;
}

.staList {
padding-left: 0;
}


.bLink {
display: none;
}

/* Yes/no */
.botton {
	display: inline-block;
	width: 200px;
	height: 54px;
	text-align: center;
	text-decoration: none;
	line-height: 54px;
	outline: none;
}
.button::before,
.button::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}
.button,
.button::before,
.button::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}
.button .yes {
	background-color: #333;
	color: #fff;
}
.button .yes:hover {
	background-color: #59b1eb;
}

.button .no {
	background-color: #333;
	color: #fff;
}
.button .no:hover {
	background-color: #59b1eb;
}